.version.hng_video /* version checker */
{
	color: #0000EB;
	background-color: #379813;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 958px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 22px;
	padding-bottom: 44px;
}

#u2141-4
{
	z-index: 5;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
}

#u2141-4-bw
{
	z-index: 5;
	min-height: 4px;
}

#u2139
{
	z-index: 4;
	width: 560px;
	min-height: 318px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 104px;
	margin-top: 87px;
	position: relative;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 47px;
	margin-top: 400px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

